import { BaseSyntheticEvent } from 'react';
declare const SortArrow: ({ direction, onClick, stroke, }: {
    stroke?: string;
    onClick?: (e: BaseSyntheticEvent) => void;
    direction: 'up' | 'down';
}) => import("theme-ui/jsx-runtime").JSX.Element;
export default SortArrow;
